Bug 57636 - Should buildrequires scrollkeeper
Should buildrequires scrollkeeper
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-17 18:01 EST by Havoc Pennington
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 11:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2001-12-17 18:01:50 EST
it does scrollkeeper-update so needs this
Comment 1 Havoc Pennington 2002-03-05 14:37:11 EST
Should be fixed in 1.4.0.4-43

Note You need to log in before you can comment on or make changes to this bug.